1765676957357
13861,2.3.0
13857,2.2.0
6309,2.2.0
13510,2.5.0
17426,2.2.0
12,2.4.0
14,2.4.0
17488,2.2.0
15905,2.4.0
4519,2.5.0
13862,2.3.0
15,2.3.0
4267,1.33.0
9178,2.5.0
3260,2.5.0
1965,2.2.0
9166,2.4.0
24201,2.2.0
9164,2.4.0
20761,2.2.0
17312,2.5.0
5076,2.2.0
5969,2.2.0
11126,2.4.0
24651,2.5.0
22,2.3.0
11541,2.4.0
23310,2.5.0
3786,2.4.0
6323,2.4.0
12676,1.33.0
14524,2.5.0
17391,2.2.0
17392,2.2.0
17393,2.2.0
15367,2.0.0,1.33.0
12122,2.4.0
6979,2.4.0
6974,2.4.0
20604,1.33.0
11028,2.5.0
18088,2.5.0
9428,2.5.0
24455,1.33.0
1938,1.33.0
6978,2.4.0
16805,2.2.0
18869,2.2.0
406,2.5.0
6252,2.0.0,1.33.0
3277,2.2.0
3719,2.5.0
24677,2.5.0
15830,2.5.0
17631,2.5.0
5029,2.4.0
17717,2.2.0
18321,2.2.0
392,2.4.0
1415,2.2.0
11812,2.2.0
11813,2.2.0
20619,2.5.0
18180,2.2.0
6771,2.4.0
17497,2.5.0
2335,1.33.0
5467,2.2.0
18178,2.2.0
466,2.2.0
3465,2.4.0
18179,2.2.0
22370,2.5.0
22300,1.33.0
17323,2.5.0
14597,2.0.0,1.33.0
6,2.5.0
10680,2.3.0
2507,2.2.0
8422,1.33.0
10772,2.5.0
11800,2.2.0
820,2.0.0,1.33.0
11847,2.4.0
6089,1.33.0
8537,2.4.0
20891,2.3.0
13441,2.2.0
23333,2.4.0
11347,2.5.0
11349,2.2.0
11345,2.2.0
11350,2.2.0
21574,2.4.0
11348,2.2.0
19473,2.5.0
9823,2.2.0
20267,1.33.0
2950,2.2.0
2454,2.4.0
16672,2.0.0,1.33.0
14165,2.5.0
21978,2.5.0
22757,2.4.0
3558,2.5.0
23361,2.4.0
2456,2.5.0
4152,2.4.0
16415,2.0.0,1.33.0
4767,2.3.0
10700,2.5.0
14912,2.5.0
15457,1.33.0
869,2.2.0
3443,1.33.0
21039,2.5.0
3013,1.33.0
3289,1.33.0
3266,2.2.0
18285,2.5.0
23360,2.4.0
16125,1.33.0
4832,2.4.0
5658,2.4.0
7524,2.5.0
5002,2.5.0
15227,2.4.0
775,2.5.0
15693,2.4.0
5394,2.0.0,1.33.0
23208,2.2.0
22305,2.4.0
3114,2.5.0
20098,2.5.0
20099,2.4.0
20100,2.4.0
20101,2.3.0
11557,2.2.0
5428,2.5.0
13681,2.2.0
18557,2.2.0
10866,2.3.0
2286,1.33.0
1862,1.33.0
2951,2.4.0
2410,2.2.0
6947,2.0.0,1.33.0
18538,2.2.0
10864,2.4.0
21329,2.3.0
19454,2.4.0
1057,2.2.0
4349,2.4.0
13639,2.2.0
13640,2.2.0
13643,2.2.0
3609,2.5.0
4802,2.5.0
20846,2.5.0
8512,2.5.0
20627,2.5.0
6867,2.3.0
3247,2.2.0
3249,2.2.0
23243,2.5.0
21047,2.1.0
21044,2.0.0
